Daemon Power

The NetBSD Packages Collection: devel/libgee

Brief description of the package:
Library providing GObject-based interfaces and classes

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://wiki.gnome.org/Projects/Libgee.

Please note that this package has a gnu-lgpl-v2.1 license.

The package is located in the "devel/libgee" directory. The current source version of the package is "libgee-0.18.0nb3". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for devel/libgee :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: glib2>=2.4.0 perl>=5.0 cwrappers>=20150314 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.36 glib2>=2.34.0 gobject-introspection>=0.6.14nb1 py27-cElementTree-[0-9]* python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 readline>=2.2 readline>=6.0 python27>=2.7.1nb2 py27-expat-[0-9]* glib2>=2.52.1 libffi>=3.0.0 vala>=0.25.1 glib2>=2.32.0 vala>=0.36 gobject-introspection>=1.34.0 .

This package requires the following package(s) to run: glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.36 glib2>=2.34.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:libgee-0.18.0nb1.tgz(NetBSD 7.0)
alpha:libgee-0.18.0.tgz(NetBSD 7.0)
alpha:libgee-0.18.0.tgz(NetBSD 7.0)
arm:libgee-0.6.8.tgz(NetBSD 6.1_STABLE)
earm:libgee-0.18.0.tgz(NetBSD 7.0)
earm:libgee-0.16.1.tgz(NetBSD 7.0)
earm:libgee-0.16.1nb1.tgz(NetBSD 7.0)
earm:libgee-0.18.0.tgz(NetBSD 7.0)
earmv6hf:libgee-0.16.1.tgz(NetBSD 7.0)
earmv6hf:libgee-0.18.0.tgz(NetBSD 7.0)
earmv7hf:libgee-0.18.0.tgz(NetBSD 7.0)
earmv7hf:libgee-0.18.0.tgz(NetBSD 7.0)
earmv7hf:libgee-0.18.0.tgz(NetBSD 7.99.21)
earmv7hf:libgee-0.18.0nb3.tgz(NetBSD 8.0_BETA)
earmv7hfeb:libgee-0.18.0nb1.tgz(NetBSD 7.0)
i386:libgee-0.6.8.tgz(MirBSD 10)
i386:libgee-0.18.0nb3.tgz(NetBSD 6.0)
i386:libgee-0.18.0nb2.tgz(NetBSD 6.0)
i386:libgee-0.18.0nb2.tgz(NetBSD 6.0)
i386:libgee-0.18.0nb2.tgz(NetBSD 6.0)
i386:libgee-0.18.0nb3.tgz(NetBSD 6.1)
i386:libgee-0.18.0nb2.tgz(NetBSD 6.1)
i386:libgee-0.18.0nb2.tgz(NetBSD 6.1)
i386:libgee-0.18.0nb2.tgz(NetBSD 6.1)
i386:libgee-0.18.0nb3.tgz(NetBSD 7.0)
i386:libgee-0.18.0nb2.tgz(NetBSD 7.0)
i386:libgee-0.18.0nb2.tgz(NetBSD 7.0)
i386:libgee-0.18.0nb2.tgz(NetBSD 7.0)
i386:libgee-0.6.1nb1.tgz(QNX 6.5.0)
powerpc:libgee-0.18.0.tgz(NetBSD 7.0)
powerpc:libgee-0.18.0nb3.tgz(NetBSD 7.1)
powerpc:libgee-0.18.0nb3.tgz(NetBSD 8.0)
sparc64:libgee-0.16.1.tgz(NetBSD 7.0)
sparc64:libgee-0.16.1nb1.tgz(NetBSD 7.0)
sparc64:libgee-0.18.0.tgz(NetBSD 7.0)
sparc64:libgee-0.18.0nb2.tgz(NetBSD 7.1_RC1)
sparc:libgee-0.6.8.tgz(NetBSD 6.0)
x86_64:libgee-0.18.0nb3.tgz(NetBSD 6.0)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 6.0)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 6.0)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 6.0)
x86_64:libgee-0.18.0nb3.tgz(NetBSD 6.1)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 6.1)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 6.1)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 6.1)
x86_64:libgee-0.18.0nb3.tgz(NetBSD 7.0)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 7.0)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 7.0)
x86_64:libgee-0.18.0nb2.tgz(NetBSD 7.0)
x86_64:libgee-0.18.0nb3.tgz(NetBSD 7.0.1_PATCH)
x86_64:libgee-0.18.0nb3.tgz(NetBSD 8.99.1)
x86_64:libgee-0.18.0nb3.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]